conops.config.geometry
======================

.. automodule:: conops.config.geometry

PanelGeometry
-------------

.. autoclass:: conops.config.geometry.PanelGeometry
   :members:
   :undoc-members:
   :show-inheritance:
   :special-members: __init__

compute_shadow_fraction
-----------------------

.. autofunction:: conops.config.geometry.compute_shadow_fraction
